a:link    {text-decoration:underline; color:#0000ff}
a:visited {text-decoration:underline; color:#0000ff}
a:active  {text-decoration:underline; color:#0000ff}
a:hover   {text-decoration:none; color:#800080}
body      {color:#000000; background-color:#ffffff; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px}
table     {font-size:10pt; line-height:120%}
h1        {margin:0px; font-size:8pt; font-weight:normal}
h2.top    {margin:0px; font-size:10pt; font-weight:bold}
h2.begin  {margin:0px; font-size:12pt; font-weight:bold; color:#f0ffff}
h2.deal   {margin:0px; font-size:18pt; font-weight:bold; color:#4682b4}
h2.info   {margin:0px; font-size:10pt; font-weight:bold; color:#f0ffff}
.bg       {color:#ffffff; background-color:#000080}
.hr       {font-size:12pt; font-weight:bold; color:#f0ffff; background-color:#4169e1}
.h1       {font-size:18pt; font-weight:bold; color:#4682b4}
.h2       {font-size:15pt; font-weight:bold; color:#4169e1}
.h3       {font-weight:bold}
.b        {font-size:12pt; font-weight:bold; color:#ff0000}
.c        {color:#ff4500}
.c1       {color:#dc143c}
.c2       {color:#4169e1}
.s        {font-size:8pt}
.m        {font-weight:bold; color:#f0ffff; background-color:#4169e1}
.t        {font-weight:bold; color:#d2b48c; background-color:#800000}
.m1       {font-weight:bold; color:#a0522d; background-color:#ffe4c4}
.m2       {font-weight:bold; color:#a0522d; background-color:#f5deb3}
.h        {color:#ffffff; background-color:#a52a2a}
.hl1      {background-color:#fffff0}
.hl2      {background-color:#e6e6fa}
.sl       {background-color:#000000}
.sb       {background-color:#ffffff}
.sp       {font-size:12pt; line-height:150%}